PHP 5.4.19 and PHP 5.5.3 updates for cPanel shared hosting services

27 Aug 2013

PHP 5.4 has been updated to 5.4.19 version and PHP 5.5 has been updated to the 5.5.3 version, they are available for cPanel shared hosting services, you can select your php version through your cPanel as instructed in the link below:

http://secure.plusplushosting.net/knowledgebase/1090/Selecting-your-PHP-version-through-cPanel.html


Changelog:

Version 5.4.19

    Core:
        Fixed bug #64503 (Compilation fails with error: conflicting types for 'zendparse').
    Openssl:
        Fixed UMR in fix for CVE-2013-4248.


Version 5.5.3

    Openssl:
        Fixed UMR in fix for CVE-2013-4248.